Subject: Re: linux-next: manual merge of the v4l-dvb-next tree with the arm-soc tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 16 Feb 2023 09:29:25 +1100

Hi all,

On Mon, 23 Jan 2023 10:09:23 +1100 Stephen Rothwell <[email-masked]> wrote:
> 
> Today's linux-next merge of the v4l-dvb-next tree got conflicts in:
> 
>   drivers/staging/media/Kconfig
>   drivers/staging/media/Makefile
> 
> between commit:
> 
>   582603a95734 ("staging: media: remove davinci vpfe_capture driver")
> 
> from the arm-soc tree and commit:
> 
>   d2a8e92f0b41 ("media: vpfe_capture: remove deprecated davinci drivers")
> 
> from the v4l-dvb-next tree.
> 
> These 2 commits removed the same driver but caused a conflict due to
> other changes to these files.
> 
> I fixed it up (I just used the latter version of these files) and can
> carry the fix as necessary. This is now fixed as far as linux-next is
> concerned, but any non trivial conflicts should be mentioned to your
> upstream maintainer when your tree is submitted for merging.  You may
> also want to consider cooperating with the maintainer of the conflicting
> tree to minimise any particularly complex conflicts.

This is now a conflict between the arm-soc tree and the v4l-dvb tree.
-- 
Cheers,
Stephen Rothwell